<?php
 
session_start();
include("DMMYSQLG.php");
include('DF20000.php');
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<script type="text/javascript" language="JavaScript1.2" src="DSSCRIPT.js"></script>
<body>
<?php
 
	$fecha_llegada = chfecha($_POST['ffecllegada'],'d/m/Y','Y-m-d');
	$fecha_salida = chfecha($_POST['ffecsalida'],'d/m/Y','Y-m-d');
	$sql = mysqli_query($con ,"INSERT INTO valeryus19 SET fnumres='".$_POST['fnumres']."', fcodtarifa='".$_POST['fcodtarifa']."', fnumcto= '".$_POST['fnumcto']."', ftelemp='".$_POST['ftelemp']."', fnumadu='".$_POST['fnumadu']."', fnummenor='".$_POST['fnummenor']."', ftipocto='".$_POST['ftipocto']."', fnorasvip='".$_POST['fnorasvip']."', fcodgrupo='".$_POST['fcodgrupo']."', fcodagen='".$_POST['fcodagen']."', smerf='".$_POST['smerf']."', fcodmeca= '".$_POST['fcodmeca']."',  fplan='".$_POST['fplan']."', fempresa='".$_POST['fempresa']."', fformpago= '".$_POST['fformpago']."', fnumtar='".$_POST['fnumtar']."', flimite='".$_POST['flimite']."', fcodseg='".$_POST['fcodseg']."', fnombre='".$_POST['fnombre']."', fapellido='".$_POST['fapellido']."', ftiphuesped='".$_POST['ftiphuesped']."', ftelefono='".$_POST['ftelefono']."', femail='".$_POST['femail']."', fmail= '".$_POST['fmail']."', fdireccion='".$_POST['fdireccion']."', fgntd='".$_POST['tcol']."', fpais='".$_POST['pais']."', fciudad='".$_POST['tmun']."', festado='".$_POST['estados']."', fcp='".$_POST['tcp']."', codseg='".$_POST['codseg']."', fusucamb= '".$_SESSION['usuario']."', ffecsalida='$fecha_salida', ffecllegada='$fecha_llegada', acc_hor='".date('H:i:s')."', folio='EXTRAS', status='MISCELANEOS', tus='IN', extra1='1', fhorallega='".$_POST['fhorallega']."'");
	
	
	echo mysqli_error($con);
	$ultimo_id = mysqli_insert_id($con); 
	$fotografia = 'foto/valeryus19/NO_'. $_POST['bot'] .'.JPG';

			if (file_exists($fotografia)) {
				chmod($fotografia,0777);
				fileperms ($fotografia);
				unlink($fotografia);
			}
			if(is_uploaded_file($_FILES['fichero']['tmp_name'])){
				if(move_uploaded_file($_FILES['fichero']['tmp_name'], 'foto/valeryus19/NO_'. $_POST['bot'] . '.JPG')){
				}
			}	
	$jhdsk = $ultimo_id;
				
	echo '<h2>!!! SE AGREGO EL REGISTRO... ACTUALIZANDO !!!</h2>';
	echo '<meta content="1; url=rec_checkin_PR.php"  HTTP-EQUIV="REFRESH">';
?>
</body>
</html> 
